; !!! all text in UTF-8 !!!
[general]

[features]
feature1=Seven chapters of gameplay
feature2=Unlimited game time
feature3=Complete customer support
feature4=Free upgrades to new versions
feature5=Gripping music and sound effects
